Infrastructure - Task #3300

Story # 3056 (Closed): Add instrumentation to the CNs for realtime monitoring
Add apache configuration for graphite service
2012-10-05 16:51 - Dave Vieglais

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dave Vieglais % Done:
Category: Support Operations Estimated time:
Target version: 2013.35-Block.5.1

Milestone: None Story Points:
Product Version: *

Description

Graphite is currently operating from the Django test server. Need to add an apache wsgi config and verify autostart on boot

History

#1 - 2012-10-07 18:47 - Dave Vieglais
- Status changed from New to Closed
- translation missing: en.field_remaining_hours set to 0.0

Apache setup with wsgi config

#2 - 2012-12-12 16:53 - Chris Jones
- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

#3 - 2012-12-12 18:54 - Dave Vieglais
- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#4 - 2013-03-01 18:47 - Chris Jones
- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#5 - 2013-08-02 11:54 - Dave Vieglais
- Target version changed from 2013.10-Block.2.1 to 2013.35-Block.5.1
